body
{
	margin: 0;
	padding: 0;
	font-family: "arial", "verdana", "tahoma", "times new roman";
	font-size: 88%;
	color: #444;
	background-color: #FFFFFF;
	background-attachment: fixed;
	background-image: url(images/bg2.jpg);
	background-repeat: repeat;
	background-position: center center;
}

a:link {
	color: #6F488D;
	text-decoration: none;
}
a:visited {
	color: #734B93;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}

.standout {
	color: #70498E;
	font-weight: bold;
}

.subheading {
	font-weight: bold;
}

.italics {
	font-style: italic;
}

#headercont
{
	width: 100%;
	height: 100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #000000;
}

#header
{
	width: 800px;
	height: 100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
}

#header h1
{
	text-align: right;
	margin: 0;
	font-size: 275%;
	color: #581784;
	letter-spacing: -2px;
	font-weight: normal;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-top: 20px;
}

#header h1 span
{
	color: #FFFFFF;
	font-weight: bold;
}

#menucont
{
	width: 100%;
	height: 40px;
	background-color: #70498E;
	background-image: url(images/background-menucont.png);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#menu
{
	margin: 0 auto;
	width: 800px;
	height: 40px;
}

#menu ul
{
	float: right;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-weight: bold;
}

#menu ul li
{
	display: inline;
}

#menu ul li a
{
	float: left;
	padding: 12px 15px;
	text-decoration: none;
	color: #FFF;
	background: #transparent;
}

#menu ul li a.active
{
	background: #333 url(images/background-menucont-active.png) repeat-x;
}

#menu ul li a:hover
{
	background: #333 url(images/background-menucont-hover.png) repeat-x;
}

#maincont
{
	width: 100%;
	line-height: 150%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/background-maincont.png);
	background-repeat: repeat-x;
	padding-top: 10px;
}

#main
{
	margin: 0 auto;
	width: 800px;
	padding: 40px 0 15px 0;
}

#main h1, h2, h3, h4, h5
{
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 200%;
	color: #572682;
	letter-spacing: -2px;
	font-weight: normal;
	text-align: center;
}

#main p
{
	margin: 0 0 15px 0;
	padding: 0;
}

#main img
{
	float: right;
	margin: 0 0 10px 10px;
	border: 1px solid #AAA;
}

#main a
{
	color: #581784;
	text-decoration: none;
	font-weight: bold;
}

#main a:hover
{
	color: #333;
	text-decoration: none;
	font-weight: bold;
}


#cont
{
	width: 800px;
	line-height: 160%;
	border-bottom: 2px solid #581784;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#cont p
{
	margin: 0 15px 15px 15px;
}

#cont h2
{
	margin: 0 0 15px 0;
	padding: 5px 15px;
	font-size: 120%;
	font-weight: bold;
	color: #581784;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

#cont h4
{
	font-size: 90%;
	font-weight: bold;
	color: #163D85;
	letter-spacing: 0.05em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

#mainleft
{
	float: left;
	width: 675px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 67px;
}

#mainleft img
{
	float: left;
	border: 1px solid #CDCDCD;
	padding: 5px;
	margin: 0 15px 5px 15px;
}


#footercont
{
	width: 800px;
	height: 50px;
	color: #999;
	clear: both;
	margin: 0 auto;
	border-top: 2px solid #581784;
	font-weight: bold;
}

#footercont p
{
	margin: 0;
	padding: 15px;
}

#footercont a
{
	color: #784E99;
	text-decoration: none;
}

#footercont a:hover
{
	color: #000000;
	text-decoration: none;
}

#footerleft
{
	float: left;
	width: 300px;
	height: 50px;
}

#footerright
{
	float: left;
	width: 500px;
	height: 50px;
	text-align: right;
}
